Subject: Trainer Candidate - Vanshika Jain
From: Vanshika Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 22:34:13 -0400

| | Tech Support Test

Name | Vanshika Jain
E-mail | [email-masked]
Phone Number | (+91) 9971104674
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Saket, new Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Amazon | Customer support associate | 31 March 2021 | 26,000
Previous Employer 2 | Ignited mindz | Trainer | 31 August 2021 | 25,000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have a work experience of a trainer , mentor associate instructor as I am associated with teaching  background. It is in my capability to train once the process is clear.  Also in my past experiences I had been recognised for my excellence and hard work as well as punctuality . It has been great and both for day shifts as well as in night shifts , it has been a learning experience since the day one.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There has been manier times when the situation got out of control but with patience and confidence me and my team were able to manage the situation and turned it into opportunity. I encountered the situation where we were supposed to organise a event everything started for preparations but unfortunately the manager of the place called off the event just a day before the event and he quoted the contract statements that he can cancel the event anytime even with minor discomforts . We tried everything we could do but he was stubborn, the whole team’s confidence was shattered and we were disheartened as all the guest and chief guest were already sent the invitations more than this all our hard work went in vain. It was the most difficult and emotional moment for my team.But soon after this where the superiors were ready to cancel the event my team decided to give it a shot and we tried everything in order to arrange a venue we made plenty of calls to make a urgent reservation for a place big enough to fit 400 and more guests, we resent the invitations as soon as we convinced the owner of the new venue to make quick arrangements but the problem that raised next was the owner only agreed to give us the space and the other reservations and arrangements were to be made by us in just a day before the event. It was impossible to convince the cook or the people for the sound system to make arrangements for 400 guest in a day but with our dedication and our communication skills we managed to convince them and for the participation in the event. After arranging all the essentials we sent an update to our supervisors , they were so proud of my team moreover I was so proud of my team. On the day for the event we made follow ups with the person on charge of the food , gifts , sound, security, everything, the person in charge of the food , the caterers’ van broke and he was unable to deliver food on time ,hearing this situation of panic created and we all went crazy but I didn’t let the hope , faith and confidence die in my team. We asked the caterer to keep the food ready and we went to pick the food our self’s from 10km from our location during this chaos. There were many difficulties that we faced that day but my team  managed to make the event a great success. This event tested all the skills and senses and we responded with great enthusiasm. It was a great stimulating but a learning experience. We never gave up .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer service is a critical business activity in companies that depend upon customer and businesses that buys good and services. The good customer service often centres of delivering or exceeding what customer expect from the company and its solutions while a great or exceptional customer service expects you to go above and beyond the customers expectations and keep them loyal.
What according to you makes you a good candidate for this position? | I am the right candidate for this position, I have the required skills set needed for this job and an aspiration to seek whatever it takes to get the job done.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |